<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>我和夏天有个约会，缤纷夏日多彩家居生活——盒子周刊精华推送</title>
</head>

<body>
<table width="660" border="0" align="center" cellpadding="0" cellspacing="0" id="__01">
<tr>
		<td>
			<img id="emailTemplate_01" src="http://image.mutouhezi.com/activity/template/emailTemplate_01.jpg" width="660" height="156" alt="" /></td>
	</tr>
	<tr>
		<td background="http://image.mutouhezi.com/activity/template/emailTemplate_02.jpg">
			<div style="width:570px; height:auto; margin:0 auto; color:#5d5d5d">
            	<h1 style="font-size:30px; width:570px; height:30px; line-height:40px; font-family:'微软雅黑'; font-weight:100; margin: 14px 0px">
                我和夏天有个约会，缤纷夏日多彩家居生活
                </h1>
                <h2 style="font-size:18px; width:570px; height:20px; line-height:30px; font-family:'微软雅黑'; font-weight:100; margin: 14px 0px; text-align:left;">			——盒子周刊精华推送！
                </h2>
                <div style="font-size:14px; width:570px; height:auto; font-family:'宋体'; line-height:33px;">
                夏天是个多姿多彩的季节，家居生活也尽可以随意发挥。<br />
给家装扮一些小物品，红黄橙绿，淡妆浓抹总相宜。<br />
快跟着木头盒子，为家挑选些伴侣，和夏天约会去吧~
<br />
				</div>
            </div>
		</td>
	</tr>
	<tr>
		<td>
			<img id="emailTemplate_03" src="http://image.mutouhezi.com/activity/template/emailTemplate_03.jpg" width="660" height="19" alt="" /></td>
	</tr>
	<tr>
		<td background="http://image.mutouhezi.com/activity/template/emailTemplate_02.jpg">
				<table width="580" border="0" cellspacing="5" cellpadding="5" align="center">
                  <tr>
                    <td colspan="3" style="color:#666666; height:40px; line-height:40px;">本期推荐：</td>
                  </tr>
                  <tr>
                    <td><a href="http://www.mutouhezi.com/picture/1664" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120522/pic_1.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">收纳式纸巾盒</span><br />
                            <span style="color:#fd6906">￥575.00</span><br />
                            嗨，我是韩籍友人Mr.大嘴。快带我回家吧！<br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/6886" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120522/pic_2.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">西瓜抱枕</span><br />
                            <span style="color:#fd6906">￥69.00</span><br />
                            没有西瓜的夏天是不完整的！ <br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/7756" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120522/pic_3.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">色彩炫丽的风扇</span><br />
                            <span style="color:#fd6906">￥23.80</span><br />
                            浪漫风车造型两用风扇，这个夏天你会不要它？<br /> 
                        </div></a>
                    </td>
                  </tr>
                  <tr>
                    <td><a href="http://www.mutouhezi.com/picture/27228" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120522/pic_4.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">欢乐的零食盘</span><br />
                            <span style="color:#fd6906">￥13.00</span><br />
                            自从有了你，生活中充满欢声笑语。<br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/289" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120522/pic_5.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">笑脸皮套日记本</span><br />
                            <span style="color:#fd6906">￥4.80</span><br />
                            在这简约的日记本上记录你的多彩夏日吧！ <br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/25830" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120522/pic_6.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">奇趣苏菲灯</span><br />
                            <span style="color:#fd6906">￥25.80</span><br />
                            厌倦了一成不变的卧室？那这款小夜灯会给你不一样的情调哟~ <br /> 
                        </div></a>
                    </td>
                  </tr>
                </table>

      </td>
  </tr>
	<tr>
		<td>
			<img id="emailTemplate_05" src="http://image.mutouhezi.com/activity/template/emailTemplate_05.jpg" width="660" height="17" alt="" /></td>
	</tr>
	<tr>
		<td>
			<div style="margin:10px 32px; font-size:13px; color:#666666; line-height:28px; text-align:left">
如果您不希望将来从木头盒子收到此类邮件，请点击下面链接，去个人帐号里设置取消（需要先登录） 
【<a href="http://www.mutouhezi.com/User/Profile.aspx#tab5" target="_blank" style=" text-decoration:none">退订</a>】。
或者点击【<a href="http://www.mutouhezi.com/picture/21762" target="_blank" style=" text-decoration:none">这里</a>】告诉我们应该如何做得更好				</div>
		</td>
	</tr>
</table>
</body>
</html>
